.inductee-col {
  max-width: 175px;
}

/**** INDUCTEE CARD TINY --------- START ****/

.hof-card {
  /* top and left are for javascript */
  top: auto;
  left: auto;
  cursor: pointer;
  height: 100%;
  padding: 5px 5px 0 5px;

  /* TODO TRANSITIONS */
}

.hof-card .inductee-top-img {
  max-width: 150px;
  max-height: 150px;
  object-fit: cover;
  width: 100%;
  border-top-left-radius: var(--bs-card-inner-border-radius);
  border-top-right-radius: var(--bs-card-inner-border-radius);
}

.hof-card .card-body {
  justify-content: center;
}

.hof-card .card-body .card-title {
  text-align: center;
}

.hof-card .card-text,
.hof-card .video-container,
.hof-card .inductee-divider,
.hof-card .inductee-date {
  display: none;
}

.hof-card .inductee-card-top {
  width: 100%;
  height: 100%;
  align-items: center;
  display: flex;
  flex-direction: column;
}

.hof-card button {
  display: none;
}

/**** INDUCTEE CARD TINY --------- END ****/
/**** INDUCTEE CARD MODAL -------- START ****/

.hof-modal .inductee-top-img {
  max-height: 300px;
  border-top-left-radius: var(--bs-modal-border-radius);
}

.hof-modal button {
  float: right;
}

.hof-modal .video-container {
  aspect-ratio: 16 / 9;
  height: 100%;
}

.hof-modal .induction-video {
  height: 100%;
  width: 100%;
}

/**** INDUCTEE CARD MODAL  ------- END ****/
/**** INDUCTEE CARD MODAL BIG ---- START ****/

@media screen and (min-width: 768px) {
  .hof-modal .inductee-card-top {
    align-items: start;
    display: flex;
    flex-direction: row;
  }

  .hof-modal .inductee-top-img {
    margin-right: 5px;
  }

  .hof-modal .video-container {
    display: flex;
    justify-content: center;
  }

  .hof-modal .card-text {
    max-height: calc(300px - 1.5rem);
    overflow-y: auto;
  }
}

/**** INDUCTEE CARD MODAL BIG ---- END ****/
/**** INDUCTEE CARD MODAL PHONE -- START ****/

@media screen and (max-width: 768px) {
  .hof-modal {
    width: 100vw;
    height: 100vh;
  }

  .hof-modal .inductee-card-top {
    display: flex;
    flex-direction: column;
  }

  .hof-modal .inductee-top-img {
    align-self: center;
    border-top-right-radius: var(--bs-modal-border-radius);
    margin-bottom: 10px;
  }

  .hof-modal .induction-video {
    border-bottom-right-radius: var(--bs-modal-border-radius);
    border-bottom-left-radius: var(--bs-modal-border-radius);
  }
}

/**** INDUCTEE CARD MODAL PHONE -- END ****/
/**** INDUCTEE HEADER ------------ START ****/
#decade-header {
  border-radius: 5px;
  cursor: pointer;
}

#decade-header:hover {
  box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}

#decade-header i {
  transform: rotate(180deg);
  transition: transform 0.2s ease;
}

#decade-header i.is-open {
  transform: rotate(0deg);
}

/**** INDUCTEE HEADER ------------ END ****/
/**** FLYER NAVBAR --------------- START ****/

#flyer-navbar {
  min-height: 50px;
  background-color: #46a5e5;
  border-radius: 10px;
}

#flyer-navbar .nav-link {
  font-weight: 700;
  font-size: 1.275rem;
  color: #000;

}

/**** FLYER NAVBAR --------------- END ****/